[PC-BSD Testing] nVidia driver for 7.1 Beta required

Ken Dickey Ken.Dickey at whidbey.com
Mon Mar 23 13:48:47 PST 2009


I found that my 'ol GEForce 5200 needed the 173.14.18 driver from the nvidia 
wep page [http://www.nvidia.com/object/unix.html].

As it took me a while to figure this out, perhaps a comment in the release 
notes for those newbies like myself who trip over the default, fuzzy, display 
would be helpful.


Thanks again, BTW, for all the great work here.  I installed the vanilla 
FreeBSD 7.1 onto a separate partition and really appreciate the ease of the 
PC-BSD install!

Cheers,
-KenD


More information about the Testing mailing list